cURL
curl --request POST \ --url https://api.equos.ai/v3/faces \ --header 'Content-Type: application/json' \ --header 'x-api-key: <api-key>' \ --data ' { "identity": "tommy", "client": "<string>" } '
{ "id": "<string>", "identity": "tommy", "organizationId": "<string>", "createdAt": "2023-11-07T05:31:56Z", "updatedAt": "2023-11-07T05:31:56Z", "client": "<string>", "description": "<string>", "thumbnailUrl": "<string>", "referenceImgUrl": "<string>" }
Documentation IndexFetch the complete documentation index at: https://docs.equos.ai/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.equos.ai/llms.txt
Use this file to discover all available pages before exploring further.
Identity of the face in Equos Gallery.
tommy
Client identifier associated with the face. This is useful to segment resources by client.